Uploaded image for project: 'Puppet Server'
  1. Puppet Server
  2. SERVER-2374

Migrate puppetserver acceptance tests to Beaker 4/beaker-puppet 1

    XMLWordPrintable

Details

      • puppetserver smoke tests are run with beaker 4 and beaker-puppet 1
    • Froyo
    • Needs Assessment

    Description

      We should update Puppet Server's acceptance tests to work with Beaker 4. Depending on what this looks like, it might also make sense to migrate some of our pre-suites to rely more heavily on beaker-puppet, instead of re-implementing similar steps in our own repo.

      Attachments

        Activity

          People

            maggie Maggie Dreyer
            maggie Maggie Dreyer
            Votes:
            0 Vote for this issue
            Watchers:
            1 Start watching this issue

            Dates

              Created:
              Updated:
              Resolved:

              Zendesk Support